From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 December 2004<P>

Gala~<BR>
I read one of JD's poems awhile back and was so impressed that I read every thing she's ever submitted. I disagree with the Clay Aiken reference, though...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 December 2004<P>

Courtney~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.12.10.18.22.16026">Return to Sender</a>is an excellent piece, full of very vivid emotions.  Great word choice and imagery.  *smile*  Thank you ever so kindly for sharing!<BR>
<BR>
Love and impossible dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 10 December 2004<P>

Ali-It means alot to get a compliment from you: your words have brought me to tears sometimes when I can relate. thank you!!!
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 10 December 2004<P>

Kirk, Kirk, Kirk... what possible excuse can you have for being so tardy with the December Blender??  Are you well?  Have you lost an arm??  Are you in a Turkish prison???
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 10 December 2004<P>

echo-haha!!!
<HR>